/*** schování řazení z kategorie ***/
#category-header{
	display: none;
	}


/*** header-line ***/
@media screen and (max-width: 720px)
{
	:lang(en) .qram-header-line{
		height: 26px;
		}

	:root:lang(en){
		--qram-root-margin-top: 79px; /* 100 */
		--qram-header-top: 26px; /* 26*/
		--qram-popup-top: 95px;
		--qram-navigation-visible: 145px;
		}

}
